<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />

    <meta
      property="og:title"
      content="Colloque international 'Habiter le care'"
    />
    <meta property="og:image" content="https://angela-d.be/og-angelad.png" />
    <meta property="og:site_name" content="angela-d.be" />
    <meta
      property="og:description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />
    <link rel="manifest" href="../../assets/icon/site.webmanifest" />
    <link
      rel="icon"
      type="image/x-icon"
      href="../../assets/icon/favicon-32x32.png"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../assets/stylesheet/css/styles.css"
    />
    <title>Colloque international 'Habiter le care'</title>
  </head>

  <body>
    <header>
      <div class="header-bar">
        <a href="../index.html">
          <img
            class="logo"
            src="../../assets/svg/logotype - Purple.svg"
            alt=""
          />
        </a>
        <span class="hamburger" onclick="openNav()">
          <img src="../../assets/svg/hamburger - Purple.svg" alt="" />
        </span>
      </div>
      <div id="nav" class="overlay">
        <div class="header-bar">
          <a href="index.html">
            <img
              class="logo"
              id="logo-overlay"
              src="../../assets/svg/logotype - Copie.svg"
              alt=""
            />
          </a>
          <span class="hamburger">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">
              &times;
            </a>
          </span>
        </div>

        <!-- <a href="index.html"
            ><img
              class="logo"
              id="logo-overlay"
              src="../../assets/svg/logotype - Copie.svg"
              alt=""
          /></a>
          <a href="javascript:void(0)" class="closebtn" onclick="closeNav()"
            >&times;</a
          > -->

        <div class="overlay-menu">
          <div class="points" id="overlay">
            <img src="../../assets/svg/circle-15.svg" alt="" />
            <img src="../../assets/svg/circle-15.svg" alt="" />
          </div>
          <ul class="styled-ul-box">
            <li>
              <a href="../c-est-qui.html">C'est qui Angela.D?</a>
            </li>
            <li>
              <a href="../logement.html">Projets de logement</a>
            </li>
            <li>
              <a href="../workshop-formation.html">Workshops et formations</a>
            </li>
            <li>
              <a href="../evenements.html">Engagement et événements</a>
            </li>
            <li>
              <a href="../references.html">Références</a>
            </li>
            <li>
              <a href="../revue-presse.html">Revue de presse</a>
            </li>
            <li><a href="../colophon.html">Crédits</a></li>
            <li><a href="../informations.html">Contacts et informations</a></li>
          </ul>
        </div>
      </div>
    </header>

    <div class="container">
      <div class="content-section-flex">
        <!-- <div class="half"> -->
        <h1>
          Colloque international
          <br />
          habiter le care
          <br />
          Les 22, 23, et 24 novembre 2023
        </h1>
        <!-- </div> -->
        <!-- <img
          class="image-hand"
          src="../../assets/svg/lettrages-s-07.svg"
          alt=""
        /> -->
      </div>

      <section>
        <img
          class="big-image"
          src="../../assets/ref-img/habiter-le-care.png"
          alt=""
        />
      </section>

      <section>
        <p>
          <a
            class="innersite-link violet"
            href="./habiter-le-care-2023-en.html"
          >
            English version&nbsp;❭
          </a>
        </p>

        <p>
          Les 22-23-24 novembre prochains, Angela D. Le logement par les femmes
          pour les femmes co-organise le colloque international 'Habiter le
          care' pour penser le logement et ses abords à la lumière des études de
          genre. Ce colloque se tiendra à Bruxelles et est organisé en
          partenariat avec les facultés d’architecture de LOCI UCL et de La
          Cambre-Horta ULB.
        </p>

        <p>
          L’événement a pour but d'engager un dialogue entre les théories du
          care, la sociologie du logement, l’anthropologie de l’habitat et les
          études de genre.
        </p>

        <p>Les quatre axes de réflexion sont :</p>
        <ul class="styled-ul-box">
          <li>
            la division sociale, sexuelle et internationale du travail du care
            dans le logement et ses abords ;
          </li>
          <li>
            L’espace du care : l’architecture et la distribution sexuée du
            travail ;
          </li>
          <li>
            Pour une politique du care : le problème public du logement sous
            l’angle du care ;
          </li>
          <li>
            Dire le care, c’est faire le care ? La performativité du care dans
            et par l’architecture de nos habitats.
          </li>
        </ul>

        <p>
          Le
          <a
            href="../../assets/attached-files/Programme_habiter.le.care_V5bis-5.pdf"
          >
            programme
          </a>
          est construit autour des différents moments de débats et de
          découvertes des thématiques : trois grandes conférences de Corinne
          Luxembourg (géographe féministe), d’Annie Dussuet (sociologue, experte
          sur les enjeux de travail domestique) et de Jos Boys du collectif
          Matrix ; des sessions parallèles réunissant les interventions d’une
          trentaine de chercheur·es issu·es de différentes disciplines (voir
          <a
            href="https://cdn.uclouvain.be/groups/cms-editors-lab/uses-and-spaces/AAC_Habiter%20le%20care_20230609VF.pdf"
          >
            AAC
          </a>
          ): géographie, sociologie, urbanisme et architecture ; deux tables
          rondes sur des projets de logements innovants (Casa Berta à Barcelone,
          Rosa à Vienne, Naast Monique à Bruxelles) et sur des politiques
          publiques intégrant le genre et le care (FUCVAM en Uruguay et Punt6 à
          Barcelone) et deux moments de visite de proximité sur les thématiques
          suivantes: l’accompagnement social et le féminisme & la production du
          logement intégrant le care et le genre.
        </p>

        <p>
          <a
            class="innersite-link violet"
            href="../../assets/attached-files/HC-FULL_PGM-FINAL-FR.pdf"
          >
            programme complet (.pdf)&nbsp;❭
          </a>
        </p>

        <p>
          <a
            class="innersite-link violet"
            href="https://uclouvain.be/fr/instituts-recherche/lab/colloque-international-habiter-le-care.html"
          >
            Inscription gratuite&nbsp;❭
          </a>
        </p>
      </section>
      <section>
        <h2>Programme</h2>

        <ul class="styled-ul-box">
          <li><span class="companion">Grandes conférences</span></li>
          <ul class="styled-ul-box">
            <li>
              Corinne Luxembourg — Penser un care géographique (FR, EN, ES)
            </li>
            <li>
              Annie Dussuet — Du travail domestique au care, la question de
              l’espace privé (FR, EN, ES)
            </li>
            <li>
              Jos Boys (Matrix Feminist Design Co-operative) — Gender, housing
              and care, then and now (FR, EN, ES)
            </li>
            <br />
          </ul>
          <li>Session parallèles</li>
          <ul class="styled-ul-box">
            <li>Sessions 1</li>
            <ul class="styled-ul-box">
              <li>Politiques d’encadrement résidentiels et care (FR)</li>
              <li>
                Politiques publiques d’accompagnement face au vieillissement
                (FR)
              </li>
              <li>Travail du care et fabrique de l’altérité (EN)</li>
              <br />
            </ul>
            <li>Sessions 2</li>
            <ul class="styled-ul-box">
              <li>
                Vieillissement des personnes, vieillissement des espaces (FR)
              </li>
              <li>Architecture et luttes féministes (FR)</li>
              <li>Matérialités des espaces de soin (FR)</li>
              <br />
            </ul>
            <li>Sessions 3</li>
            <ul class="styled-ul-box">
              <li>Handicaps et interdépendances (FR)</li>
              <li>
                Mobilité de care et inégalités dans les espaces métropolitains
                (FR, EN)
              </li>
              <li>Communautés de care et collectivisme (FR)</li>
              <br />
            </ul>
            <li>Restitution collégiale des sessions</li>
            <br />
          </ul>
          <li><span class="companion">Visites guidées</span></li>
          <ul class="styled-ul-box">
            <li>Accompagner en féministe</li>
            <ul class="styled-ul-box">
              <li>
                Sister House | Visite de la Sister House, refuge pour femmes
                migrantes avec l'asbl Plateforme Citoyenne de Soutien aux
                Réfugié·es (FR)
              </li>
              <li>
                Circé | Visite de Circé, centre de jour par et pour les femmes
                sans abri à Bruxelles, avec l'Ilot asbl (FR)
              </li>
              <li>
                Calico | Visite du projet de logements Calico (CAre and LIving
                in COmmunity) avec l'association Angela D. (FR + EN)
              </li>
              <br />
            </ul>
            <li>Intégrer le care et le genre dans la production du logement</li>
            <ul class="styled-ul-box">
              <li>
                Béguinage | Visite guidée féministe du béguinage de Bruxelles
                avec Apolline Vranken (L'architecture qui dégenre asbl) (EN)
              </li>
              <li>
                Cité Mellery | Visite guidée de La Cité Mellery, projet
                d'habitat collectif pour personnes âgées (1950's), avec Rouchan
                Al-Darwich (FR)
              </li>
              <li>
                Cité de l’Amitié | Visite guidée féministe de la Cité de
                l'Amitié, habitat collectif pour personnes porteur.euse.s de
                handicap (1970's), avec Agie Akano Galicy (Uses&Spaces, LOCI)
                (FR)
              </li>
              <br />
            </ul>
          </ul>
          <li><span class="companion">Tables rondes</span></li>
          <ul class="styled-ul-box">
            <li>
              Du logement patriarcal au logement féministe (FR, EN, ES) — avec
              Paula Santos (Mujeres Migrantes y Diversas – Barcelone, Espagne),
              Ingrid Shukri (Rosa – Vienne, Autriche), Isabel Zerboni
              (fédération urugayenne des coopératives d’habitation pour l’aide
              mutuelle – Uruguay) et Naast Monique (Bruxelles, Belgique).
            </li>
            <li>
              De l’invisibilité aux politiques publiques de care — avec Maïté
              Echaider (Groupe de recherche sur le genre, l’espace et le
              territoire – Montevideo, Uruguay), Roser Casanovas & Paula Santos
              (Collectiu Punt6 – Barcelone, Espagne), Isabel Zerboni (fédération
              urugayenne des coopératives d’habitation pour l’aide mutuelle –
              Uruguay)
            </li>
            <br />
          </ul>
          <li><span class="companion">Présentation de posters</span></li>
        </ul>
      </section>
      <!-- <p>
          <a
            class="innersite-link violet"
            href="../../assets/attached-files/Programme_habiter.le.care_V5bis-5.pdf"
          >
            Programme&nbsp;❭
          </a>
        </p> -->

      <section>
        <h2>Informations pratiques</h2>
        <p>
          Dates : Du 22 au 23 novembre 2023
          <br />
          Lieu : Rue Henri Wafelaerts 47-51/1060 Bruxelles
          <br />
          Contact : genre-logement@uclouvain.be
          <br />
          Suivez nous sur
          <a
            href="https://www.instagram.com/habiter_le_care_colloque/?fbclid=IwAR3IpvDvtCouMNAit0qoATa5aRbv3gkflROvN_xb3l41cYFfIaVbDCPY78o"
          >
            Instagram
          </a>
          <br />
          Evénement
          <a href="https://fb.me/e/2YYWuFaAT">FB</a>
        </p>
      </section>

      <section>
        <h2>Comité scientifique</h2>

        <ul class="styled-ul-box">
          <li>Nele Aernouts (VUB, Cosmopolis)</li>
          <li>Jean-Didier Bergilez (ULB, Hortence)</li>
          <li>Audrey Courbebaisse (UCLouvain, LAB-Uses&Spaces)</li>
          <li>Stéphanie Dadour (LAU, AUSser-ACS)</li>
          <li>Sylvette Denèfle (CITERES) </li>
          <li>Marie Durand (Unistra, LinCS)</li>
          <li>Annie Dussuet (U. Nantes, CeNS)</li>
          <li>Pierre Gilbert (Paris 8, CRESPPA-CSU)</li>
          <li>Hilde Heynen (KUL, LUSI)</li>
          <li>Anne Lambert (INED, LIST)</li>
          <li>Joanne Le Bars (U. Gustave Eiffel, ACP)</li>
          <li>
            Benjamin Leclercq (Unistra, LinCS, UCLouvain, LAB-Uses&Spaces)
          </li>
          <li>Emmanuelle Lenel (UCLouvain-Saint-Louis, Césir)</li>
          <li>Corinne Luxembourg (Paris 13, Pléiade)</li>
          <li>Chloé Salembier (UCLouvain, LAB-Uses&Spaces)</li>
          <li>Christine Schaut (ULB, Sasha)</li>
          <li>Lidewij Tummers (Utwente, CSTM)</li>
        </ul>

        <h2>Comité d’organisation</h2>
        <ul class="styled-ul-box">
          <li>Jean-Didier Bergilez (ULB)</li>
          <li>Nicolas Bernard (UCLouvain-Saint-Louis)</li>
          <li>Marina Bigaignon (Angela.D)</li>
          <li>Audrey Courbebaisse (UCLouvain)</li>
          <li>Agie Galicy (UCLouvain)</li>
          <li>Justine Gloesener (U. Liège)</li>
          <li>Benjamin Leclercq (Unistra, UCLouvain)</li>
          <li>Chloé Salembier (UCLouvain)</li>
          <li>Chris Thiry (Angela.D)</li>
          <li>Magali Verdier (Angela.D)</li>
          <li>Apolline Vranken (ULB)</li>
        </ul>
      </section>
    </div>

    <!-- FOOTER -->

    <footer>
      <section class="side">
        <div class="points" id="footer">
          <img
            class="point"
            src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
          <img
            class="point"
            src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
        </div>
      </section>
      <section class="footer-content">
        <section class="pitch">
          <div class="small-line footer"></div>
          <p>
            ANGELA D. ASBL
            <br />
            ASSOCIATION NOVATRICE
            <br />
            POUR GÉRER ENSEMBLE LE LOGEMENT
            <br />
            ET AGIR DURABLEMENT
          </p>
        </section>
        <section>
          <div class="small-line footer"></div>
          <div class="container-text">
            <a href="../c-est-qui.html">C'est qui Angela.D?</a>
            <a href="../logement.html">Projets de logement</a>
            <a href="../workshop-formation.html">Workshops et formations</a>
            <a href="../evenements.html">Engagement et événements</a>
            <a href="../references.html">Références</a>
            <a href="../revue-presse.html">Revue de presse</a>
            <a href="../colophon.html">Crédits</a>
            <a href="../informations.html">Contacts et informations</a>
          </div>
        </section>
        <section class="dingdong">
          <div class="small-line footer"></div>
          <div class="container-text">
            <h4>Contact</h4>
            <h4><a href="tel:+32496229655">+32 (0) 496 22 96 55</a></h4>
            <h4>
              <a href="mailto:assistante@angela-d.be">assistante@angela-d.be</a>
            </h4>
            <div class="link-list social">
              <div>
                <a
                  class=""
                  href="https://www.facebook.com/Angela-D-Le-logement-par-les-femmes-pour-les-femmes-264984614149565/"
                >
                  Facebook
                </a>
                -
                <a class="" href="https://www.instagram.com/angela.d_belgium/">
                  Instagram
                </a>
              </div>
            </div>
          </div>
        </section>
      </section>
    </footer>
  </body>
</html>

<script>
  function openNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "initial";
  }

  function closeNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "translateX(-100%)";
  }
</script>
